about.title=About Together 4
button.ok=OK
button.send=Send
button.reset=Reset
field.from=From: 
field.to=To: 
field.subject=Subject: 
about.tab.about=About
about.tab.sysinfo=Info
about.tab.support=Support
about.tab.order=How to Order
sysinfo.system_information=System Information
sysinfo.jvm_version=JVM Version:
sysinfo.java_compiler=JIT Compiler:
sysinfo.classfile_version=Classfile Version:
sysinfo.jvm_vendor=JVM Vendor:
sysinfo.vendor_url=Vendor URL:
sysinfo.os=Operating System:
sysinfo.version=version
sysinfo.on_a=on a
sysinfo.together_build=Together Build:
sysinfo.built_on=built on
sysinfo.together_version=Version:
sysinfo.number_of_users=Number of Users:
sysinfo.licensed_to=Licensed to
sysinfo.user=user
sysinfo.users=users
sysinfo.acknowledgements=\
<h3>Acknowledgements</h3>\
<p style="font-size: 8px; font-family: Arial, Helvetica, sans-serif">Includes software which is Copyright &copy; 1989, 1991 \
  Free Software Foundation, Inc. All Rights Reserved.<br> \
  That \
  software is subject to the terms of the GNU General Public License Agreement \
  available at the following URL: <a href="http://www.gnu.org/">http://www.gnu.org/</a>. \
  You must accept the terms of that agreement to use that software.</p> \
<p style="font-size: 8px; font-family: Arial, Helvetica, sans-serif">Includes Transformational Patterns as developed in the TROOP (EP&nbsp;27291, \
  TRansformation of Object Oriented design using design Patterns) project funded by the \
  European Commission.\
  <p style="font-size: 8px; font-family: Arial, Helvetica, sans-serif">Includes software which is Copyright\
  &copy; 1996;1997 Original Reusable Objects, Inc. All Rights Reserved <br>\
  That software is subject to the terms of the Original Reusable Objects \
  OROMatcher License available at the following URL: \
  <a href="http://www.savarese.org/oro">\
  http://www.savarese.org/oro</a>.\
  You must accept the terms of that agreement to use that software.</p>


sendmail.status=Status: 
sendmail.preparing_message=Preparing message
sendmail.check_to=Please check `To:' field
sendmail.check_from=Please check `From:' field
sendmail.initializing_session=Initializing session
sendmail.message_sent=Message sent!
sendmail.no_transport=No transport for recipient: 
sendmail.failed_to_construct=Failed to construct message
sendmail.sending_message=Sending message...
sendmail.transport_error=Transport error






